Opened 14 years ago

Closed 14 years ago

Last modified 14 years ago

#17 closed Bug Report (fixed)

Ingen configure script doesn't check for recent enough jack

Reported by: tanuk@… Owned by:
Priority: minor Component: Ingen
Keywords: Cc:

Description

I have jack version 0.102.20, and didn't find out it's too old until trying to compile Ingen:

JackMidiDriver?.cpp:76: error: 'jack_midi_get_event_count' was not declared in this scope

0.103.0 seems to have the function, so I'll spend rest of the weekend installing audio stuff from source. Oh, kde seems to depend on jack too. Oh well, I won't miss k3b too much.

Change History (2)

comment:1 Changed 14 years ago by anonymous

Component: FlowCanvasIngen

comment:2 Changed 14 years ago by anonymous

Resolution: fixed
Status: newclosed
Note: See TracTickets for help on using tickets.